Show
Ignore:
Timestamp:
09/18/14 11:51:24 (2 hours ago)
Author:
robert
Message:

Created ui lua scripts in a way that makes them compatible with being used with lua require()

Files:
1 modified

Legend:

Unmodified
Added
Removed
  • OpenSceneGraph/trunk/src/osgViewer/GraphicsWindowCarbon.cpp

    r13041 r13130  
    400400    AGLContext sharedContextCarbon = NULL; 
    401401 
    402     GraphicsHandleCarbon* graphicsHandleCarbon = dynamic_cast<GraphicsHandleCarbon*>(_traits->sharedContext); 
     402    GraphicsHandleCarbon* graphicsHandleCarbon = dynamic_cast<GraphicsHandleCarbon*>(_traits->sharedContext.get()); 
    403403    if (graphicsHandleCarbon) 
    404404    {